name = "Portable Base (Move your base around)"
filename = "portable-base-(move-your-base-around)-1.0.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bkceUrvp/versions/kp5D3rZ7/portable-base-%28move-your-base-around%29-1.0.0.jar"
hash-format = "sha1"
hash = "8e69a16c0cab71d4f04ff54da5d674e8a0f34f9c"

[update]
[update.modrinth]
mod-id = "bkceUrvp"
version = "kp5D3rZ7"
